Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.omg.IOP
Interface CodecFactoryOperations

All Known Subinterfaces:
  CodecFactory

public interface CodecFactoryOperations

Interface definition : CodecFactory

Author:
  OpenORB Compiler

Method Summary
`Codec` | `create_codec(Encoding enc)` Operation create_codec

Method Detail

### create_codec

    public Codec create_codec(Encoding enc)
                       throws UnknownEncoding

  Operation create_codec

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD